* {
    box-sizing: border-box;
}

html, body {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: white;
    background: black !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

button {
    cursor: pointer;
}

.w-100 {
    width: 100%;
}

.m-0 {
    margin: 0;
}

.mt-auto {
    margin-top: auto;
}

.danger {
    color: #dc3545;
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

.scrollbar-hide {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
